/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://support.school.nz/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://support.school.nz/
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

@import url("../twentyfifteen/style.css");
div#page {
background-image: url('http://reginaldmabanta.com/support.school.nz/wp-content/uploads/2015/03/Untitled-2.png') !important;
background-repeat: repeat-x !important;
}

body:before {
display: none !important;
}

div#hold {
background-color: #fff !important;
background-image: url('http://reginaldmabanta.com/support.school.nz/wp-content/uploads/2015/03/Untitled-1.png');
background-repeat: repeat-y !important;
min-height: 600px !important;
height: 100%;
max-width: 1403px;
width: 100%;
margin: auto;
}

/*header*/
img#banner{
position: absolute !important;
}

div#content h1 {
color: #e5d5c8 !important;
font-size: 64px !important;
height: 65px;
line-height: 90px;
}

/*navigation*/
.main-navigation{
margin: 0 10px 0% !important;
}

.main-navigation li {
border-top: 0px solid #eaeaea !important;
}

.main-navigation li a{
padding: 0em 0 !important;
color: #e5d5c8  !important;
font-family: chiller !important;
font-size: 30px !important;
font-weight: 700 !important;
}

.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a{
font-weight: 700;
font-family: chiller !important;
color: #ffff00 !important;
}

/*main*/
div#content{
margin-left: 20.4118% !important;
}

.hentry, .page-header, .page-content {
margin: 0 0.3333% !important;
background: #ffffcc !important;
border: 5px solid #cc0000 !important;
box-shadow: 0px 3px 8px #000 !important;
}

.hentry {
padding-top: 0.3333% !important;
}

h1.entry-title {
display: none;
}

.entry-header {
padding: 0 10px !important;
}

.entry-title, h1, h2, h3, h4, h5, h6, h7{
color: #ab0207 !important;
text-transform: none !important;
}

.entry-content, .entry-summary {
padding: 0 10px 10px;
}

div#primary .entry-content div {
background: #fff;
border: 0px;
}

.entry-content h5{
margin-top: 12px !important;
margin-bottom: 12px !important;
text-transform: none !important;
}

.comments-area {
margin: 8.3333% 0.3333% 0 !important;
display: none !important;
}

/*footer*/
footer#colophon {
margin: 0 0 0 22.2941% !important;
display: none !important;
}

/*sidebar*/
div#sidebar {
width: 11.4118% !important;
position: static !important;
margin-top: 185px !important;
}

/*Styles*/
.site-main {
padding: 6.3333% 0 !important;
}

p {
font-family: Verdana !important;
font-size: 13px !important;
color: #AB0207 !important;
text-align: justify !important;
}

div#dleft {
max-width: 25%;
width: 100%;
padding: 10px;
box-shadow: 0 0px 5px #000;
margin-top: 5px;
margin-right: 10px;
float: left;
}

div#dright {
max-width: 675px;
width: 100%;
padding: 10px;
box-shadow: 0 0px 5px #000;
margin-top: 5px;
float: left;
}

#sidebar .dropdown-toggle {
    display: none;
}

div#custom-menu {
height: 43px;
}

div#custom-menu ul {
margin-bottom: 0px !important;
}

div#custom-menu ul li {
display: inline;
padding: 8px;
}

div#custom-menu ul li a {
font-family: chiller;
font-size: 26px;
font-weight: 700;
color: #e5d3c5!important;
}

.main-navigation li ul li.current-page-ancestor > a {
color: #ffff00 !important;
}

div#custom-menu .current_page_item > a {
color: #FF7E00 !important;
}

div#tdiv, div#tdleft, div#tdright {
  width: auto;
  padding: 10px;
  box-shadow: 0 0px 5px #000;
  margin-top: 5px;
  margin-bottom: 5px;
}

div#tdiv p {
  text-align: center !important;
}

/*left-div*/
div#dleft a,  div#dleft a:hover, div#dright a, div#dright a:hover, div#tdleft a, div#tdleft a:hover, div#tdright a, div#tdright a:hover {
  font-size: 11px !important;
  font-family: verdana !important;
  color: #C06 !important;
  font-weight: 800 !important;
  text-decoration: none !important;
  border-bottom: 1px solid #C06 !important;
}

div#dright a, div#dright a:hover, div#tdleft a,  div#tdleft a:hover, div#tdright a, div#tdright a:hover {
  font-size: 13px !important;
}

div#dleft > p {
  font-size: 10px !important;
  float: left !important;
}

div#dleft h5 {
  font-size: 11px !important;
  font-weight: 800 !important;
}

/*right-div*/
div#dright h5 {
  font-size: 15px !important;
  font-weight: 800 !important;
}

/*first column*/
div#fcolumn {
  max-width: 308px !important;
  text-align: justify !important;
  margin: 0 10px !important;
  float: left !important;
}

/*second column*/
div#scolumn {
  float: left !important;
  max-width: 307px;
  text-align: justify;
  margin: 0 10px;
}

hr {
  background-color: #AB0207 !important;
}

div#dright li {
  color: #AB0207 !important;
  font-family: verdana !important;
  font-size: 13px !important;
  text-indent: 25px !important;
  /*padding: 4px;*/
  margin-left: 25px;
}

h5:first-child strong {
  font-size: 20px;
}

p.nor{
  text-align: left !important;
}

img#img2right {
  margin: 15px 40px;
  width: 260px;
  position: relative;
  top: 8px;
}

/*LanSchool-Tutorial*/
div#tdleft, div#tdright {
  /*max-width: 451px !important;*/
  float: left !important;
}

div#tdright {
  margin-left: 12px;
}
/*End LanSchool-Tutorial */

/*Comic - Info */
.pbox {
  min-height: 180px !important;
  margin-bottom: 10px;
  height: 100% !important;
  clear:both;
}

.logo img {
  margin: 8px 0px 0px 14px !important;
}

.logo {
  width: 150px !important;
  text-align: center !important;
  float: left;
}

.descrp {
  /*width: 490px;*/
  float: left;
  margin: 0px 7px;
}

img#moreinfo {
  margin: 15px 40px 0px 40px !important;
}

.descrp img {
  margin-bottom: 6px !important;
}

div#dright .descrp li {
  color: #AB0207 !important;
  font-family: verdana !important;
  font-size: 13px !important;
  text-indent: 0px !important;
  padding: 0px !important;
}

/*Contact Form*/
input[name="your-name"], input[name="your-email"], input[name="your-phone"]{
  width: 250px;
  height: 40px;
}

textarea[name="your-message"]{
  width: 500px;
}

embed#eswf {
  margin-bottom: 0px !important;
}

@media only screen and (max-width: 1345px){
	div#dleft {
		max-width: 100%;
		width: 100%;
	}
	div#dright {
		max-width: 100%;
		width: 100%;
	}
}


@media only screen and (max-width: 1050px){
	div#dleft, div#dright{
		max-width: 100% !important;
		width: 100% !important;
	}
		
	.site-header {
		border-bottom: 1px solid rgba(51, 51, 51, 0.1);
		padding: 10px;
		
	}



	
	div#content h1 {
		/**display: none !important;**/
		font-size: 4vw;
	}
	.main-navigation li a {
		font-size: 18px !important;
	}
	
	.secondary.toggled-on {
		display: block;
		z-index: 99999;
		margin: 0px 15px;
		position: absolute;
		font-size: 12px;
		width: 95%;
		border-width: 1px 2px 2px;
		border-style: solid;
		border-color: transparent #AFAFAF #AFAFAF;
		background: #F1F1F1;
	}
	
	.main-navigation li a{
		color: #E5D5C8  !important;

	}
	#secondary {
		padding-top: 5px;
	}


}

@media only screen and (max-width: 955px){
	.main-navigation li a{
		color: #E5D5C8 !important;

	}
	div#sidebar {
		margin-top: 0 !important;
		position: static !important;
		width: 100% !important;
	}
	.main-navigation li a{
		color: #AB0207  !important;

	}
	
	
	.secondary.toggled-on {
		width: 60%;
		right: 0px;
		background: #FFC none repeat scroll 0% 0% !important;

	}
	div#custom-menu {
		position: absolute;
		top: 1.1rem;
		margin: auto;
		right: 10%;
		font-size: 1.5rem !important;
		color: #AB0207 !important;
	}
	
	div#custom-menu ul li a {
		font-size: 18px;
		font-weight: 700;
		line-height: 5rem;
	}
	
}


@media only screen and (max-width: 800px){
	div#content {
		margin-left: 0% !important;
	}
	div#sidebar{
		width: 100% !important;
	}
	img#banner{
		display: none !important;
	}
	div#sidebar {
		margin-top: 0px !important;
	}
	div#hold, div#page{
		background: none !important;
	}
	
	.main-navigation li a{
		color: #AB0207  !important;

	}
	
	.secondary.toggled-on {
		font-size: 12px;
		width: 95%;
		background: #F1F1F1 none repeat scroll 0% 0% !important;
	}
	
	div#content h1 {
		display: none;
		font-size: 12px;
	}
	
		div#custom-menu ul li a {
		line-height: 5rem;
		color: #000 !important;

	}
	
}

@media only screen and (max-width: 630px){

	div#content h1 {
		font-size: 12px;
	}

}

@media only screen and (max-width: 570px){

	div#content h1 {
		font-size: 12px;
	}
	div#custom-menu ul li a {
		font-size: 10px;
		font-weight: 700;
		line-height: 5rem;
	}
	div#custom-menu {
		  margin-right: 15px;
	}
	
	
	.descrp {
	  width: auto;
	}
}

/**
* iPhones
**/

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
 { 
 }
 
 
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

}


@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { 



}

